@charset "utf-8";
/* CSS Document */

@import url('http://fonts.googleapis.com/css?family=Muli&v1');
/*@import url(http://fonts.googleapis.com/css?family=Waiting+for+the+Sunrise);*/

a img {
border: 0;
}

h3 {
margin-left:12px;
color:#a496cb;
}

strong {
    color:#533a81;
}

em{
	font-family: arial, serif;
}

span {
	color:#000000;
}

body 
{
    background:#EFF2F3;
    font-family: 'Muli', arial, serif;
    font-size:14px;
    padding: 20px;
}

ul.lista_file li {
	list-style-image: url(images/pdf.png);
	font-size:14px;
}

#header {
width:915px;
height:172px;
margin:0px auto 0px;
}
#footer {
width:960px;
margin:6px auto;
margin-bottom:80px;
font-size:74%;
}

#footer_column_left {
width:39%;
float:left;
text-align:left;
vertical-align:top;
padding-left:8px;
}

#footer_column_center {
width:20%;
float:left;
text-align:center;
vertical-align:top;
}

#footer_column_right {
width:39%;
float:left;
text-align:right;
vertical-align:top;
padding-right:8px;
}

#liquid-round {
width:960px;
margin:0px auto;
background:#fff url(images/leftside.gif) repeat-y left top;
}
.top {
width:100%;
height:20px;
background:url(images/top.gif) no-repeat left top;
}
.top span {
display:block;
position:relative;
height:20px;
background:url(images/top-right.gif) no-repeat right top;
}
.center-content {
position:relative;
background:url(images/rightside.gif) repeat-y right top;
padding:1px 20px 1px 25px;
margin:-1px 0 -50px 0;
}
.bottom {
width:100%;
height:60px;
background:url(images/bottom.gif) no-repeat left bottom;
}
.bottom span {
display:block;
position:relative;
height:60px;
background:url(images/bottom-right.gif) no-repeat right top;
}
p {margin:12px; text-align:justify}


ul {
	color:#533a81;
	font-size:14px;
}

#contenuto {
height:460px;
background-image:url('images/background.gif');
background-repeat:no-repeat;
background-position:left bottom;
}

#prima_colonna {
float:left;
width:623px;
}

#citazione {
float:left;
width:292px;
height:400px;
background-image: url('images/bg_left.jpg');
background-repeat:no-repeat;
background-position:center top;
}

#citazione_home {
float:left;
width:292px;
height:400px;
background-image: url('images/bg_left_home.jpg');
background-repeat:no-repeat;
background-position:center top;
}

#citazione_chisiamo {
float:left;
width:292px;
height:400px;
background-image: url('images/bg_left_chisiamo.jpg');
background-repeat:no-repeat;
background-position:center top;
}

#citazione_modello {
float:left;
width:292px;
height:400px;
background-image: url('images/bg_left_modello.jpg');
background-repeat:no-repeat;
background-position:center top;
}

#citazione_biblioteca {
float:left;
width:292px;
height:400px;
background-image: url('images/bg_left_biblioteca.jpg');
background-repeat:no-repeat;
background-position:center top;
}

#citazione_attivita {
float:left;
width:292px;
height:560px;
background-image: url('images/bg_left_attivita.jpg');
background-repeat:no-repeat;
background-position:center top;
}

a:link {
 color:#000;
 text-decoration: none
}

a:visited {
color:#000;
 text-decoration: none
}

a:hover {
color:#000;
 text-decoration : underline;
}

a:active {
color:#000;
 text-decoration: underline
}
